<?xml version="1.0"?>
<!DOCTYPE window SYSTEM "chrome://blogmark/locale/blogmark.dtd">
<overlay id="blogmarkOverlay"
         xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">

// This imports our javascript.

<script type="application/x-javascript" src="chrome://blogmark/content/blogmarkOverlay.js">

</script>

// right-click menu
<popup id="contentAreaContextMenu">
  <menuitem id="blogmark_supesite" label="&menuitem.label;" accesskey="&interface.accessKey;" insertafter="context-bookmarkpage" oncommand="BlogmarkMenu.addThis();"/>
</popup>

</overlay>

